.u-section-1 .u-sheet-1 {
  min-height: 1868px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  margin: 18px 10px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1871px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: -13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1985px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2846px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }
}